Subject: (urth) People Online Chat Transcript ?

From: Charles Reed <cmreed at link.com>
Date: Tue, 26 Nov 2002 22:53:41 +0000

Hello everyone.

Looking for some help, here.  In going back through the archives, I've 
seen reference to a chat session that Gene Wolfe did back in 1997 with 
People Magazine.  The website given for the chat transcript is no longer 
accurate, and I was wondering if anybody has the transcript saved off in 
a Word document or something like and might be willing to either post it 
to the list or e-mail it to me directly.  I sure would appreciate it.  

Charles

--